Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000416FlexRAID Transparent RAID[All Projects] Generalpublic2016-02-03 04:102017-01-07 06:44
Reportermcaron1234 
Assigned ToBrahim 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformLinuxOSLinux Mint Kernel 3.19.0-26OS Version17.3
Summary0000416: Raid monitoring plugin, file statistics, and forensic give errors
DescriptionRaid Monitoring- The error log console says:
The device for which the operation was requested was not found!
And I am unable to select the raid in the dropdown form.
File statistics- No file statistics show in the webui. NZFSWebUI.log has the following errors:
[2016-02-02 19:00:00,010] INFO executeAction(363) - Executing File Statistics for tRAID
[2016-02-02 19:00:00,015] WARN executeAction(363) - File Statistics not run for tRAID as RAID configuration object could not be found!
Forensic- When I follow the prompts to select my raid, the raw data field at the bottom is alwas blank with only [] showing. The NZFSWebUI.log has the following entry:
[2016-02-02 18:39:05,346] WARN init(248) - Client connection not found for host=2!
Additional InformationLogs are attached

host is version 1.0_final_2015-11-09 and the client is 1.0_final_2015-11-12
TagsNo tags attached.
tRAID Version 1.0
Attached Fileslog file icon NZFSWebUI.log [^] (1,095 bytes) 2016-02-03 04:10
zip file icon newinstall.logs.zip [^] (146,912 bytes) 2016-02-04 17:26

- Relationships

-  Notes
(0001573)
mcaron1234 (reporter)
2016-02-04 17:25

Last night I installed flexraid on a fresh virtual machine and set it up to see if raid monitoring or statistics worked in a fresh install. They did not. The details are the same as my machine, ie Linux Mint 17.3 kernel 3.19.0-26. I wonder if there is a compatibility issue with this kernel. You can try it for yourself, install flexraid on a fresh linux mint system with this kernel and file statistics and raid monitoring will not work. Logs for the fresjh install are attached in the zip file.
(0001615)
Brahim (manager)
2017-01-07 06:44

This is resolved for the next build.
This got broken a while back through an inadvertent change.

- Issue History
Date Modified Username Field Change
2016-02-03 04:10 mcaron1234 New Issue
2016-02-03 04:10 mcaron1234 File Added: NZFSWebUI.log
2016-02-04 17:25 mcaron1234 Note Added: 0001573
2016-02-04 17:26 mcaron1234 File Added: newinstall.logs.zip
2017-01-07 06:44 Brahim Note Added: 0001615
2017-01-07 06:44 Brahim Status new => resolved
2017-01-07 06:44 Brahim Resolution open => fixed
2017-01-07 06:44 Brahim Assigned To => Brahim


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker